WordPress.org

Forums

User Profile

VicVP

User Activity

Recent Replies

  1. [Plugin: Accordion Shortcode] Auto height based on content size is broken. User last replied: 2 years ago. Most recent reply: 2 years ago by Osu.
  2. [Plugin: Wordfence Security] Gives me a secure feeling! User last replied: 2 years ago. No replies since.
  3. [resolved] [Plugin: Security Ninja Lite] blockUI requires jQuery v1.2.3 or later! You are using v1.10.2 User last replied: 2 years ago. Most recent reply: 2 years ago by WebFactory.

Threads Started

  1. [Plugin: Wordfence Security] Gives me a secure feeling! Started: 2 years ago Most recent reply: 2 years ago by VicVP.
  2. [resolved] [Plugin: Security Ninja Lite] blockUI requires jQuery v1.2.3 or later! You are using v1.10.2 Started: 2 years ago Most recent reply: 2 years ago by WebFactory.